• 0

    posted a message on FuBar TopScore
    i have a little problem with the topscore. when i make a new "record" the game freezes for some seconds. this is horrible in battleground or arena. any idea why i have the freeze?
    Posted in: FuBar AddOns
  • 0

    posted a message on FuBar - TrainerFu
    got this error the last days:


    Date: 2008-05-18 07:07:21
    ID: 83
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\AceLocale-2.2\AceLocale-2.2.lua line 487:
      Babble-Tradeskill-2.2: Translation "Riding" does not exist.
    Debug:
      AceLocale-2.2\AceLocale-2.2.lua:488:
       AceLocale-2.2\AceLocale-2.2.lua:485
      AceLocale-2.2\AceLocale-2.2.lua:46:
       AceLocale-2.2\AceLocale-2.2.lua:44
      FuBar_TrainerFu\TrainerFu.lua:177: UpdateSkillRanks()
      FuBar_TrainerFu\TrainerFu.lua:86:
       FuBar_TrainerFu\TrainerFu.lua:85
      [C]: ?
      Ace2\AceEvent-2.0\AceEvent-2.0.lua:836: ScheduleLeaveCombatAction()
      FuBar_TrainerFu\TrainerFu.lua:59:
       FuBar_TrainerFu\TrainerFu.lua:58
      [C]: ?
      Ace2\AceEvent-2.0\AceEvent-2.0.lua:298: TriggerEvent()
      Ace2\AceEvent-2.0\AceEvent-2.0.lua:910:
       Ace2\AceEvent-2.0\AceEvent-2.0.lua:903
    Posted in: FuBar AddOns
  • 0

    posted a message on ArkInventory v2.00
    something goes wrong with this update...

    get this error:


    Date: 2008-05-05 22:48:08
    ID: 73
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\ArkInventory\ArkInventory.lua line 7572:
    attempt to call method 'GetReverseTranslation' (a nil value)
    Debug:
    (tail call): ?
    Ace2\AceEvent-2.0\AceEvent-2.0.lua:299: TriggerEvent()
    Ace2\AceEvent-2.0\AceEvent-2.0.lua:910:
    Ace2\AceEvent-2.0\AceEvent-2.0.lua:903


    and i wonder why some items have strange standards like the herbs, there are all trade goods and not found under herbalism.
    Posted in: General AddOns
  • 0

    posted a message on Cartographer Now showing objectives and routes
    there are no quests in the database since you talk to a questgiver, then you get the first quest in the database.
    Posted in: AddOn HELP!
  • 0

    posted a message on Different Errors since today
    Date: 2008-03-29 19:47:21
    ID: 61
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\Cartographer_Vendors\addon.lua line 523:
      attempt to index global 'Cartographer_Notes' (a nil value)
    Debug:
      [C]: ?
      Cartographer_Vendors\addon.lua:523: in main chunk


    Date: 2008-03-29 19:47:21
    ID: 60
    Error occured in: Global
    Count: 1
    Message: ..\AddOns\Cartographer_Trainers\addon.lua line 403:
      attempt to index global 'Cartographer_Notes' (a nil value)
    Debug:
      [C]: ?
      Cartographer_Trainers\addon.lua:403: in main chunk


    Date: 2008-03-29 19:47:21
    ID: 59
    Error occured in: Global
    Count: 1
    Message: ...erface\AddOns\Cartographer_QuestInfo\QuestData-A.lua line 3:
      attempt to call method 'RegisterQuestData' (a nil value)
    Debug:
      [C]: RegisterQuestData()
      ...erface\AddOns\Cartographer_QuestInfo\QuestData-A.lua:3: in main chunk


    i've got plenty of this for different addons of cartographer, i cant activate the modules. its useless for the moment :(
    Posted in: AddOn HELP!
  • 0

    posted a message on Violation
    Quote from break19 »

    You have multiple copies of violation modules somehow. open your addons folder, remove all copies of anything starting with "Violation" and re-install, best to use WowAceUpdater or something similar if using a -real- OS.


    thx for your help.

    but now i get this errors:

    2008/01/31 19:09:26-322-x1]: Violation\libs\LibBanzai-2.0\lib.xml:1: unexpected symbol near '<'
    
    [2008/01/31 19:09:42-322-x1]: Violation_Other\Banzai.lua:67: attempt to index global 'banzai' (a nil value)
    AceAddon-2.0-57245 (Ace2):495: in function <Interface\AddOns\Ace2\AceAddon-2.0\AceAddon-2.0.lua:488>
    AceAddon-2.0-57245 (Ace2):617: in function `InitializeAddon'
    AceAddon-2.0-57245 (Ace2):484: in function <Interface\AddOns\Ace2\AceAddon-2.0\AceAddon-2.0.lua:461>
    <in C code>: ?
    AceEvent-2.0-56171 (AceEvent-2.0):300: in function `TriggerEvent'
    AceEvent-2.0-56171 (AceEvent-2.0):914: in function <Interface\AddOns\AceEvent-2.0\AceEvent-2.0.lua:907>
    <in C code>: in function `LoadAddOn'
    Violation-1.0.57181\Violation.lua:1188: in function `LoadModulePack'
    Violation-1.0.57181\Violation.lua:1121: in function `InstallModulePack'
    Violation-1.0.57181\Violation.lua:1167: in function `RegisterModulePacks'
    Violation-1.0.57181\Violation.lua:994: in function <Interface\AddOns\Violation\Violation.lua:984>
    ...
    Posted in: General AddOns
  • 0

    posted a message on Violation
    hi, i installed violation yesterday and every start i get some errors like

    [2008/01/30 17:27:28-307-x1]: Violation_Damage\Damage.lua:6: AceLocale(Violation: Damage): Cannot provide the same locale more than once. "enUS" provided twice.
    Ace2\AceLibrary\AceLibrary.lua:122: in function `error'
    AceLocale-2.2-40629 (AceLocale-2.2):180: in function `RegisterTranslations'
    Violation_Damage\Damage.lua:6: in main chunk
    <in C code>: in function `LoadAddOn'
    Violation-1.0.57181\Violation.lua:1188: in function `LoadModulePack'
    Violation-1.0.57181\Violation.lua:1121: in function `InstallModulePack'
    Violation-1.0.57181\Violation.lua:1167: in function `RegisterModulePacks'
    Violation-1.0.57181\Violation.lua:994: in function <Interface\AddOns\Violation\Violation.lua:984>
    <in C code>: in function `pcall'
    AceAddon-2.0-57245 (Ace2):24: in function <Interface\AddOns\Ace2\AceAddon-2.0\AceAddon-2.0.lua:23>
    AceAddon-2.0-57245 (Ace2):998: in function `ManualEnable'
    AceAddon-2.0-57245 (Ace2):926: in function <Interface\AddOns\Ace2\AceAddon-2.0\AceAddon-2.0.lua:919>
    <in C code>: ?
    AceEvent-2.0-56171 (AceEvent-2.0):263: in function `TriggerEvent'
    AceEvent-2.0-56171 (AceEvent-2.0):914: in function <Interface\AddOns\AceEvent-2.0\AceEvent-2.0.lua:907>
    
     ---
    
    2008/01/30 17:27:28-307-x1]: Violation_Damage\DamageTaken.lua:6: AceLocale(Violation: DamageTaken): Cannot provide the same locale more than once. "enUS" provided twice.
    
    [2008/01/30 17:27:28-307-x1]: Violation_Damage\DPS.lua:6: AceLocale(Violation: DPS): Cannot provide the same locale more than once. "enUS" provided twice.


    I get 13 errors like the 3 above. How can i fix that or can you fix it?
    Posted in: General AddOns
  • To post a comment, please or register a new account.